library IEEE;
USE IEEE.STD_LOGIC_1164.ALL;
USE IEEE.NUMERIC_STD.ALL;

configuration cpu_irom of cpu_embedded is
	for rtl 
		for inst_irom : irom
			use entity work.irom(loadable);
		end for;
	end for;
end configuration cpu_irom;

configuration system_xrom of systest is
	for behavior 
		for inst_xrom : xrom
			use entity work.xrom(loadable);
		end for;
	end for;
end configuration system_xrom;
